insert into dm_lx(lb,dmm,mc,bz) values('1','JGX001','书报费','');
insert into dm_lx(lb,dmm,mc,bz) values('1','JGX002','洗理费','');
insert into dm_mx (dmm,dm,mc,bz1,bz2,bz3,bz4,bz5)
values('JGX002','20','20','','','','','1');
insert into dm_mx (dmm,dm,mc,bz1,bz2,bz3,bz4,bz5)
values('JGX002','26','26','','','','','1');
insert into dm_mx (dmm,dm,mc,bz1,bz2,bz3,bz4,bz5)
values('JGX001','23','23','','','','','1');
insert into dm_mx (dmm,dm,mc,bz1,bz2,bz3,bz4,bz5)
values('JGX001','25','25','','','','','1');
insert into dm_mx (dmm,dm,mc,bz1,bz2,bz3,bz4,bz5)
values('JGX001','27','27','','','','','1');
alter table GR_XX add "TSDYBSZ" TEXT;
 
 
insert into DM_EXCEL_DR_JG(TAB_NAME,COL_NAME,DMM,DMM_TAB_NAME,COL_IDX,BZ1,BZ2,BZ3)
values('GR_XX_TX','SWRQ','','','57','','死亡日期','5');
insert into DM_EXCEL_DR_JG(TAB_NAME,COL_NAME,DMM,DMM_TAB_NAME,COL_IDX,BZ1,BZ2,BZ3)
values('GR_XX_TX','SWRQ','','','60','','死亡日期','6');
insert into DM_EXCEL_DR_JG(TAB_NAME,COL_NAME,DMM,DMM_TAB_NAME,COL_IDX,BZ1,BZ2,BZ3)
values('GR_XX_TX','JGSYSWBS','JG0008','DM_MX','58','','死亡标识','5');
insert into DM_EXCEL_DR_JG(TAB_NAME,COL_NAME,DMM,DMM_TAB_NAME,COL_IDX,BZ1,BZ2,BZ3)
values('GR_XX_TX','JGSYSWBS','JG0008','DM_MX','61','','死亡标识','6');